﻿

.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap; }

  .navbar-brand:hover, .navbar-brand:focus {
    text-decoration: none; }


.navbar-light .navbar-brand {
  color: rgba(0, 0, 0, 0.9); }

  .navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus {
    color: rgba(0, 0, 0, 0.9); }


.navbar-dark .navbar-brand {
  color: #fff; }

  .navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus {
    color: #fff; }

  .navbar-brand img {
    width: 100%;
    translate: all .3s ease;
    margin-right: 10px; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.wpb_heading, .entry-content .wpb_heading { font-size: 18px; }


.type--fade {
  opacity: .5;
}
#main p.title-large,.large,.post-content h3{font-size:24px;line-height:30px;color:#222!important}

.signupmenu{
	
}
ul.block-with-icons .b1{text-align:right;margin-top:40px}

.header{ width: 100%; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }


  .plain_text .big_title{font-weight:500; color:#222; margin-top:3px;float:left; width:100%;}


  .slideshows .big_title{color:#fff; font-size:35px; text-align:center; margin-bottom:50px; margin-top:0; line-height:36px;}

#aboutcontent {
margin-bottom:20px;
}

#aboutcontent p{
font-size:0.85em;
}
.pp-row #column-7398e61f-2ebb-4868-b310-4f2444f8f793 .pp-column-inner{background-color:rgba(255,255,255,0.85)}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
.post-info{display:block;color:#aaa;float:left;clear:both;width:100%;margin-bottom:20px}
header .post-info a{color:#777}
.widget .meta,.widget .post-info{font-size:14px!important;overflow:hidden}
.widget .post-info{clear:none;width:auto;float:none;color:#777;margin-bottom:0}
.related-posts .post-info{clear:none;float:none}

        .postauthor h5, .single_post a, .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .reply a, .title a:hover, .post-info a:hover, .widget .thecomment, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, #secondary-navigation .navigation ul li a:hover, .readMore a, #primary-navigation a:hover, #secondary-navigation .navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#ea205e; }

.locationmap .locationmap-left{float:left; width:193px; padding:55px 35px; text-align:center; box-sizing:border-box; height:232px; background:#E8ECF0;}

.locationmap .locationmap-left h2{ text-align:left; font-size:2.4em; font-family: Lato-Light; color:#002754;}

  .latestnews .latestnews-left, .locationmap .locationmap-left{width:100%; float:none; padding:15px 5px; height:auto;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.contact-address,
.contact-phone {
	margin-bottom: 15px;
}

.contact-address .fa,
.contact-phone .fa,
.contact-email .fa {
	margin-right: 10px;
	border: 1px solid;
	border-radius: 50%;
	padding: 5px;
	width: 30px;
	height: 30px;
}

.contact-address .fa:before,
.contact-phone .fa:before,
.contact-email .fa:before {
	position: relative;
	left: 2px;
	top: 2px;
}


.contact-address span,
.contact-phone span,
.contact-email span {
	font-weight: 700;
	margin-right: 10px;
}

.footer-widget-area .contact-address span,
.footer-widget-area .contact-phone span,
.footer-widget-area .contact-email span {
	color: #fff;
}
 

.exp-post-single-content .tatsu-section:first-child .tatsu-section-pad {
    padding-top: 0;
}

.exp-post-single-content .tatsu-section:last-child .tatsu-section-pad {
    padding-bottom: 0;
}
.tatsu-section-pad{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.tatsu-fu4pvxuknibd41pu .tatsu-section-pad{padding:200px 0px 200px 0px}
.tatsu-HyWToQ3ZAN .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-ry-5pz9AAE .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fu60hab16xeedtcm .tatsu-section-pad{padding:90px 0px 88px 0px}
.tatsu-r1bGj2qe1H .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fynrg3e5668lq8nm .tatsu-section-pad{padding:50px 0px 50px 0px}
.tatsu-fynrg3eg7i5ecer0 .tatsu-section-pad{padding:20px 0px 20px 0px}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.e79-47.x-text {margin:6em 5em .5em 4em;color:rgba(51,51,51,0.8);}
.e79-28.x-text,.e79-31.x-text,.e79-34.x-text,.e79-47.x-text {padding:0em;}
.e79-22.x-text,.e79-28.x-text,.e79-31.x-text,.e79-34.x-text,.e79-47.x-text {font-family:inherit;font-size:1em;font-style:normal;font-weight:400;line-height:1.4;letter-spacing:0em;text-transform:none;background-color:transparent;}
.logoblock{float:left;}

@charset "UTF-8";*,.kc-col-container,.kc-container,.kc-elm{box-sizing:border-box}
.kc-elm{float:left;width:100%}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

.carousel-indicators,
.carousel-caption{display:none;}

.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0, 0, 0, .6);}

.carousel-caption .btn{text-shadow:none;}
.ultimenu .region:after{clear:both;content:" ";display:table;}
.ultimenu-basic .region{background:#fff;padding:20px;}
.region-navbar{float:right;width:990px;margin-top:-38px}

#header {max-width:1500px;margin:0 auto; display: block;}

 .social-media{margin-top:20px;}

footer.pg-footer .social-media a{ color:#333333; display:inline-block;width:70px;height:70px; background:#81e0fe; text-align:center;line-height:70px;border-radius:70px;font-size:36px;}

 footer.pg-footer .social-media li:nth-child(2) a{ background:#fde67b}

  footer.pg-footer .social-media li:nth-child(3) a{ background:#82b0f8}

   footer.pg-footer .social-media li:nth-child(4) a{ background:#ed676b}

footer.pg-footer .social-media li{ display:inline-block;margin-right:12px;}

 footer.pg-footer .social-media a:hover{ color:#333; background:#fff !important;}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }

#footer .social_box .bbb_icon{
display:inline
}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:15px}


.modal-body.santander {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0px;
	margin-left:-30px;
}

			.contact-info {
	color: #555555;
}
#section-navigation .tb-megamenu-nav .mega-dropdown-inner{padding:25px 10px;}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
